/*
CTC Separate Stylesheet
Updated: 2017-04-07 08:43:46
Theme Name: Astrid Child
Theme URI: https://athemes.com/theme/astrid
Template: astrid
Author: aThemes
Author URI: https://athemes.com
Description: Astrid can help you to quickly create an awesome business website. All the features you need are waiting for you in this business theme: color options, fonts, full width header image, custom widgets, blog options and many other interesting and useful options.
Tags: two-columns,right-sidebar,custom-colors,custom-background,custom-header,custom-menu,featured-images,sticky-post,theme-options,threaded-comments,translation-ready
Version: 1.14.1491554626
*/


body {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color: #656D6D;
	word-wrap: break-word;
	line-height: 1.4;
	letter-spacing: 0px;
	background-color: #fff;
	overflow-x: hidden;
	text-rendering: optimizeLegibility;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	color: #555555;
font-family: 'Titillium Web', sans-serif;
	font-weight: 300;
	margin-top: 20px;
	margin-bottom: 20px;
	letter-spacing: 0px;
	font-weight: 600;
}
.b50 {

	font-size: 24px;

	font-family: 'Titillium Web', sans-serif;
	font-weight: 600;

}
.b20 {

	font-size: 20px;

	font-family: 'Titillium Web', sans-serif;
	font-weight: 600;

}

h4 {

	font-size: 24px;
    font-family: 'Titillium Web', sans-serif;
	font-weight: 600;

}

.b-25 {
 font-family: 'Titillium Web', sans-serif;
	font-weight: 600;
    line-height: 30px;
	font-size: 24px;
	text-transform:uppercase;
	
}

.gray-inner {
    color: #404040;
   font-family: 'Open Sans', sans-serif;
    line-height: 24px;
	font-size: 16px;
	margin-bottom: 0px;
}

.text-uppercase {
    text-transform: none;
}

#venkovni_schody {
    position: relative;
padding-top: 100px;
}

#interierove_schody {
    position: relative;
margin-top: -150px;
}


.btn-inline {
    border: 1px solid #000000;
    color: #000000;
font-family: 'Open Sans', sans-serif;
    font-size: 16px;
}
.gmMosaic_Container {
	overflow:hidden;
	width: 96%;
	margin: auto;}
	
model-container {width: 100% !important;}
#model-container {z-index: 10;}
#tab_container_224  {  font-family: 'Open Sans', sans-serif;}




/*Header customization */

a img {
    border: none;
}

.site-header {
    background-color: #f9f9f9;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    padding: 10px 0;
    position: relative;
    transition: all 0.5s ease 0s;
    width: 100%;
    z-index: 999;
}

.site-header .container { 
	margin-left: 0; 
	margin-right: 0;
	width: 100%;
	}

.site-header, .site-header.header-scrolled {
    background-color:  #f9f9f9!important;
}

.site-branding {width: 150px;}

.custom-logo-link {
    display: block;
    float: left;
}

.white-36 {
    color: white;
font-family: 'Titillium Web', sans-serif;
	font-weight: 600;
    font-size: 40px;
	font-weight:400;
   /* margin: 30px; */
    text-align: center;
}

.site-content {
	margin-top: 0px;}
	
.site-content > .container {
    background-color: #fff;
    border-bottom: 0px solid #f2f2f3;
    border-left: 0px solid #f2f2f3;
    border-right: 0px solid #f2f2f3;
    padding: 0;
}
	
#post-2 {
	padding-top: 0px;
	padding-bottom:0px;}
	
#post-2 .entry-title { 
	display:none;
	}
	
.hentry {
    background-color: #fff!important;
	border: 0px;
}

/* Menu */


.main-navigation { width: 85%; margin:auto; position: relative;
	}

.menu-swn-menu-container {
	max-width: 1170px;
	margin-left: -50px
	}

#nav_menu-2 .menu-swn-menu-container {
	max-width: 1170px;
	margin-left: 0px
	}


.main-navigation li {
font-family: 'Titillium Web', sans-serif;
	font-weight: 600;
    text-transform: uppercase;
	letter-spacing: 0px;

	/* padding: 10px 16px; */
}

.main-navigation li a::before {
    border-top: 1px solid #eb5a23;
    right: 0;
	
}
#recent-comments-2, #meta-2  {
   display:none;
	}


*::before, *::after {
    box-sizing: border-box;
}
.main-navigation li a::after {
    left: 0;
}
.main-navigation li a::before, .main-navigation li a::after {
    bottom: 0;
    content: "";
    height: 100%;
    position: absolute;
    transition: width 0.5s ease 0s;
    width: 0;
    z-index: -1;
}
*::before, *::after {
    box-sizing: border-box;
}
.main-navigation a {
    color: #656D6D;!important;
    display: inline-block;
    font-size: 20px;
    padding: 3px 0;
    position: relative;
    text-decoration: none;
    z-index: 11;
}
.main-navigation a:hover {
    color: #eb5a23!important;
    text-decoration: none;
    transition: color 0.3s ease 0s;
}
a {
    color: #000;
    text-decoration: none;
}
a {
    background-color: transparent;
}
.main-navigation li a::after {
    border-bottom: 0px solid #fcd088;
    left: 0;
}
.btn-menu {
    text-align: right;
	}
	
#mainnav-mobi a {
    color: #fff !important;
	}
	
#mainnav-mobi a:hover {
    color: #eb5a23 !important;
	}


.btn-red {
    background: #eb5a23 none repeat scroll 0 0;
    border: 2px solid #ffffff;
    color: #ffffff;
    font-family: 'Titillium Web', sans-serif;
	font-weight: 600;
    margin-top: 50px;
    transition: border 0.3s ease 0s, background 0.3s ease 0s, color 0.3s ease 0s, border 0.3s ease 0s;
	text-transform: none;
	font-size: 20px;
	letter-spacing:normal;
	padding: 7px 30px;
	
}
.btn-red2 {
    background: #eb5a23 none repeat scroll 0 0;
    border: 2px solid #ffffff;
    color: #ffffff;
    font-family: 'Titillium Web', sans-serif;
	font-weight: 600;
    margin-top: 50px;
    transition: border 0.3s ease 0s, background 0.3s ease 0s, color 0.3s ease 0s, border 0.3s ease 0s;
	text-transform: none;
	font-size: 20px;
	letter-spacing:normal;
	padding: 7px 30px;
	
}
#nf-field-151,#nf-field-156,#nf-field-157,#nf-field-160{
	visibility:hidden;
	}
#nf-form-8-cont	
{
	text-align:center;
	}

	

.btn {
    margin-left: 5px;
	margin-bottom: 15px;
}

.btn-red:hover {
		background: #eb5a23 none repeat scroll 0 0;
		font-weight: bold;
		color:#FFF;
		 }
.btn-red2:hover {
		background: #eb5a23 none repeat scroll 0 0;
				color:#FFF;
		 }		 
		 
		 
.main-navigation .current_page_item > a, .main-navigation .current-menu-item > a, .main-navigation .current_page_ancestor > a, .main-navigation .current-menu-ancestor > a {
    border-top: 2px solid #eb5a23;
    
}
		 
		 
/* tělo */
.pok {
  margin-left: calc(-50vw + 50%);
  margin-right: calc(-50vw + 50%);
  min-height: calc(48vh);
  background-color: #b2b2b2;
  
  clear:both;
}

.pok-contact {
  margin-left: calc(-50vw + 50%);
  margin-right: calc(-50vw + 50%);
  min-height: calc(45vh);
  background-color: #c7c8ca;
  clear:both;
}
.pok-feed {
  margin-left: calc(-50vw + 50%);
  margin-right: calc(-50vw + 50%);
  min-height: calc(28vh);
  background-color: #c7c8ca;
  clear:both;
}


.pok-map {
  margin-left: calc(-50vw + 50%);
  margin-right: calc(-50vw + 50%);
  background-color:none;
  clear:both;
  }
  
.middle {
	max-width: 1170px;
	margin: auto;
	padding: 0 50px
	}
	
.pok-form {
  margin-left: calc(-50vw + 50%);
  margin-right: calc(-50vw + 50%);
  min-height: calc(70vh);
  background-color: #c7c8ca;
  padding-top: 30px;
  padding-bottom: 30px;
  clear:both;
}
.pok-vystavy {
  margin-left: calc(-50vw + 50%);
  margin-right: calc(-50vw + 50%);
  min-height: calc(52vh);
  background-color: #fff;
  padding-top: 30px;  
  padding-bottom: 30px;
  clear:both;
}

.pok-kontakty {
  margin-left: calc(-50vw + 50%);
  margin-right: calc(-50vw + 50%);
  min-height: calc(62vh);
  background-color: #c7c8ca;
  padding-top: 30px;
  padding-bottom: 30px;
  clear:both;
}
.pok-partners {
  margin-left: calc(-50vw + 50%);
  margin-right: calc(-50vw + 50%);
  min-height: calc(26vh);
  background-color: #b2b2b2;
  
  clear:both;
}
#GmediaGallery_90 > div > div > div:nth-child(1) > div.gmPhantom_ThumbLabel{
	visibility:hidden;}
#GmediaGallery_90 > div > div > div:nth-child(2) > div.gmPhantom_ThumbLabel{
	visibility:hidden;}
.full-container {
	width:100%;}
	
#o-nas { 
	background-image:url('https://www.swn-schody.cz/wp-content/uploads/2017/04/photo1.jpg');
	background-repeat:no-repeat;
	background-size: cover;
	height: calc(48vh);
	background-position:center;
	}
	
.text-center-row { 

	color:#FFF;
	font-family: 'Titillium Web', sans-serif;
    font-size: 20px;
	text-align:center;
	width: 80%;
	margin:auto;
	padding-top: 1em;
	padding-bottom:1em;

	
	}

.btn-white-red {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 2px solid #ffffff;
    color: #ffffff;
    font-family: 'Titillium Web', sans-serif;
    margin-top: 50px;
	transition: border 0.3s ease 0s, background 0.3s ease 0s, color 0.3s ease 0s, border 0.3s ease 0s;
	padding: 12px 30px;
	font-size: 14px;
}

.btn-white-red:hover {
	background-color:#eb5a23!important;
	color: #ffffff!important;
	}
	

button, .button, input[type="button"], input[type="reset"], input[type="submit"] {
    background-color: #eb5a23;
    border: 1px solid #eb5a23;
    color: white;
    cursor: pointer;
    font-size: 14px;
    letter-spacing: 0;
    padding: 12px 30px;
    transition: all 0.3s ease 0s;
}

button:hover,
.button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
	background-color: white;
	text-decoration: none;
	color: #eb5a23;
}
	
.no-padding {
	padding-left: 0px;
	padding-right: 0px;
	height:calc(48vh);
	overflow: hidden;
	}
	
.no-padding-crew {
	padding-left: 0px;
	padding-right: 0px;
	overflow: hidden;
	}

.vertical-align {
	display: table-cell;
	vertical-align: middle;
	}
	
.text-con {
	display: table;
	width: 100%;
	height:calc(48vh);
	}
.text-grey {
	color:#656D6D;
	font-size: 16px; 
	}
.nadpis-grey {
	color:#656D6D;
	font-size: 20px;
	text-transform: uppercase;
	padding-left: 40px; 
	}
	
.orange {
	color: #ff6600;
	}
.my {background-image:url('https://www.swn-schody.cz/wp-content/uploads/2017/04/photo1.jpg');
	background-repeat:no-repeat;
	background-size: cover;
	height: calc(48vh);
	background-position:center;
	}
	
.vp {background-image:url('https://www.swn-schody.cz/wp-content/uploads/2017/04/vp-1.jpg');
	background-repeat:no-repeat;
	background-size: cover;
	height: calc(48vh);
	background-position:center;
	}
.vp2 {background-image:url('https://www.swn-schody.cz/wp-content/uploads/2017/04/vyber_dreviny-vp2.jpg');
	background-repeat:no-repeat;
	background-size: cover;
	height: calc(48vh);
	background-position:center;
	}
	
.vp3 {background-image:url('https://www.swn-schody.cz/wp-content/uploads/2017/04/suseni_dreva-vp3.jpg');
	background-repeat:no-repeat;
	background-size: cover;
	height: calc(48vh);
	background-position:center;
	}	
	
.vp4 {background-image:url('https://www.swn-schody.cz/wp-content/uploads/2017/04/pece-vp4.jpg');
	background-repeat:no-repeat;
	background-size: cover;
	height: calc(48vh);
	background-position:center;
	}	
	
.vp5 {background-image:url('https://www.swn-schody.cz/wp-content/uploads/2017/04/vyroba-vp5.jpg');
	background-repeat:no-repeat;
	background-size: cover;
	height: calc(48vh);
	background-position:center;
	}
	
.vp6 {background-image:url('https://www.swn-schody.cz/wp-content/uploads/2017/04/montaz-vp6.jpg');
	background-repeat:no-repeat;
	background-size: cover;
	height: calc(48vh);
	background-position:center;
	}
	
.ref {background-image:url('https://www.swn-schody.cz/wp-content/uploads/2017/04/reference.jpg');
	background-repeat:no-repeat;
	background-size: cover;
	height: calc(45vh);
	background-position:center;
	margin-bottom: 2px;
	}
.ref1 {background-image:url('https://www.swn-schody.cz/wp-content/uploads/2017/04/ref1.jpg');
	background-repeat:no-repeat;
	background-size: cover;
	height: calc(45vh);
	background-position:center;
	margin-bottom: 2px;
	}	
	
.hentry {
	padding-top: 0px;
	padding-bottom: 0px!important;
	}
.ivycat-post{
	padding-top: 50px;
	}	
	
.entry-header { 
	display:none;
	}
	
.post-36 {
	padding-top: 0px;
	}
#nf-label-field-148	{ 
	display:none;
	}


[alt="Estetik TVH 0017"] ~ figcaption> div{
    width:103.9%!important;
	}
[alt="Elegant Glas IV 0101"]~ figcaption> div {
    width:103.9%!important;
}	
[alt="Estetik Klasik 0001"]~ figcaption> div {
    width:103.8%!important;
}	
[alt="Elegant TVH 0280"]~ figcaption> div {
    width:103.9%!important;
}
[alt="Domino Glas III 0076"]~ figcaption> div {
    width:103.9%!important;
}
[alt="Bolzen TVH 0057"]~ figcaption> div {
    width:103.9%!important;
}
[alt="Harmonie Glas III 0144"]~ figcaption> div {
    width:103.9%!important;
}	
[alt="Bolzen TVH 0056"]~ figcaption> div {
    width:103.9%!important;
}
		
@-moz-document url-prefix() {
	[alt="Estetik TVH 0017"] ~ figcaption> div {
    width:117.2%!important;
}
[alt="Elegant Glas IV 0101"]~ figcaption> div {
    width:117.2%!important;
}	
[alt="Estetik Klasik 0001"]~ figcaption> div {
    width:117.2%!important;
}
[alt="Elegant TVH 0280"]~ figcaption> div {
    width:117.2%!important;
}
[alt="Domino Glas III 0076"]~ figcaption> div {
    width:117.2%!important;
}
[alt="Bolzen TVH 0057"]~ figcaption> div {
    width:117.2%!important;
}
[alt="Harmonie Glas III 0144"]~ figcaption> div {
    width:117.2%!important;
}
[alt="Bolzen TVH 0056"]~ figcaption> div {
    width:117.2%!important;
}		
		
}	


	
	
.post-36 .entry-header { 
	display:none;
	}
	
.text-center {
	text-align:center;
	}

.white { color: #FFF;
	font-family: 'Titillium Web', sans-serif;
    font-size: 20px;
	text-align:center;
	padding: 0 20px;
	}
.white30 { color: #FFF;
	font-family: 'Titillium Web', sans-serif;
    font-size: 40px;
	text-align:center;
	padding: 0 20px;
	/* font-weight:600; */
	}	
	
	
.text-right {
	text-align:right;
	padding-right: 50px;
	}
.text-left {
	text-align:left;
	padding-left: 50px;
	}
	
.bg-dark-gray {
    background-color: #808080;
}

.zoom-transition {
	transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-webkit-transition: all 1s ease;
	-o-transition: all 1s ease;
	}
	
.zoom-transition:hover {
	transform: scale(1.5);
	-moz-transform: scale(1.5);
	-webkit-transform: scale(1.5);
	-o-transform: scale(1.5);
	-ms-transform: scale(1.5); /* IE 9 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.5, M12=0, M21=0, M22=1.5, SizingMethod='auto expand')"; /* IE8 */
	filter: progid:DXImageTransform.Microsoft.Matrix(M11=1.5, M12=0, M21=0, M22=1.5, SizingMethod='auto expand'); /* IE6 and 7 */ 
	}
	
.my-1996 {
	background-image:url('https://www.swn-schody.cz/wp-content/uploads/2017/04/96.jpg');
	background-repeat:no-repeat;
	background-size: cover;
	height: calc(48vh);
	background-position:center;
	text-align:center;
	}
	
.my-1996:hover {
	transform: scale(1.5);
  -moz-transform: scale(1.5);
  -webkit-transform: scale(1.5);
  -o-transform: scale(1.5);
  -ms-transform: scale(1.5); /* IE 9 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.5, M12=0, M21=0, M22=1.5, SizingMethod='auto expand')"; /* IE8 */
   filter: progid:DXImageTransform.Microsoft.Matrix(M11=1.5, M12=0, M21=0, M22=1.5, SizingMethod='auto expand'); /* IE6 and 7 */ 
} 
	
.my-1998 {
	background-image:url('https://www.swn-schody.cz/wp-content/uploads/2017/04/98.jpg');
	background-repeat:no-repeat;
	background-size: cover;
	height: calc(48vh);
	background-position:center;
	text-align:center;
	}
	
.my-2000 {
	background-image:url('https://www.swn-schody.cz/wp-content/uploads/2017/04/2000.jpg');
	background-repeat:no-repeat;
	background-size: cover;
	height: calc(48vh);
	background-position:center;
	text-align:center;
	}
	
.my-2002 {
	background-image:url('https://www.swn-schody.cz/wp-content/uploads/2017/04/2002.jpg');
	background-repeat:no-repeat;
	background-size: cover;
	height: calc(48vh);
	background-position:center;
	text-align:center;
	}
	
.my-2004 {
	background-image:url('https://www.swn-schody.cz/wp-content/uploads/2017/04/2004.jpg');
	background-repeat:no-repeat;
	background-size: cover;
	height: calc(48vh);
	background-position:center;
	text-align:center;
	}
	
.my-2006 {
	background-image:url('https://www.swn-schody.cz/wp-content/uploads/2017/04/2006.jpg');
	background-repeat:no-repeat;
	background-size: cover;
	height: calc(48vh);
	background-position:center;
	text-align:center;
	}
	
.my-2008 {
	background-image:url('https://www.swn-schody.cz/wp-content/uploads/2017/04/2008.jpg');
	background-repeat:no-repeat;
	background-size: cover;
	height: calc(48vh);
	background-position:center;
	text-align:center;
	}
	
.my-2010 {
	background-image:url('https://www.swn-schody.cz/wp-content/uploads/2017/04/2010.jpg');
	background-repeat:no-repeat;
	background-size: cover;
	height: calc(48vh);
	background-position:center;
	text-align:center;
	}
	
.my-2011 {
	background-image:url('https://www.swn-schody.cz/wp-content/uploads/2017/04/2011.jpg');
	background-repeat:no-repeat;
	background-size: cover;
	height: calc(48vh);
	background-position:center;
	text-align:center;
	}
	
.my-2013 {
	background-image:url('https://www.swn-schody.cz/wp-content/uploads/2017/04/2013.jpg');
	background-repeat:no-repeat;
	background-size: cover;
	height: calc(48vh);
	background-position:center;
	text-align:center;
	}
	
.my-2015 {
	background-image:url('https://www.swn-schody.cz/wp-content/uploads/2017/04/2015.jpg');
	background-repeat:no-repeat;
	background-size: cover;
	height: calc(48vh);
	background-position:center;
	text-align:center;
	}

.menu-item-926 {
	visibility: hidden;
	}	
	
#rowsec2 {
background-color: yellow!important;
}
	
.year {
	font-size:7em!important;
	color: #FFF;}

.vocilkova { 
	margin-right: 32%;
	text-align:right;
	}
.vocilkova-img { 
	max-width: 150px; 
	float: right; 
	margin-right: 32%;
	}
	
.location {
	
    font-family: 'Titillium Web', sans-serif;
    line-height: 24px;
	font-size: 20px;
	
}
.location strong {
	font-weight: normal;
	margin-right: 20px;
	text-transform:uppercase;
	color: #bcbcbc;
	}
	
/* footer */

.footer-widgets, .site-footer, .footer-info {
    background-color: #f9f9f9!important;
	font-family: 'Titillium Web', sans-serif !important;
}

.footer-widgets, .footer-info, .site-footer, .footer-widgets a, .footer-info a, .site-footer a {
    color: #a3aaaa!important;
	}
.footer-widgets {
	padding-top: 0px;
	    font-size: 15px;
	}
	
#menu-swn-menu {
	list-style-type:none;
	}
	
.widget ul {
    padding: 0 0 0 0px;
}

#menu-paticka2 
{
    list-style-type:none;
	font-family: 'Titillium Web', sans-serif !important;
	position: relative;
	
}

textarea {
    overflow: auto;
    padding-left: 8px;
    vertical-align: top;
    width: 90%;
}
#menu-swn-menu a {
    font-family: 'Titillium Web', sans-serif !important;
}

#menu-swn-menu  a:hover {
    color: #eb5a23 !important;
    text-decoration: none;
    transition: color 0.3s ease 0s;
}
#landing-menu  a:hover {
    color: #eb5a23 !important;
    text-decoration: none;
    transition: color 0.3s ease 0s;
	}


/*  Vypis produktu - produkty  */

.image a, a:hover { 
	text-decoration:none;
	color: #272727;
}

.row2 img {
    transition: opacity 1s ease 0s;
}
.row2 .image-hover {
    margin-left: -200px;
    top: 0;
}
.row2 .image-hover:hover {
    opacity: 0;
    transition: opacity 1s ease 0s;;
}
.row2 img {
    height: auto;
    max-width: 100%;
}
.row2 img {
    vertical-align: middle;
}
.row2 img {
    border: 0 none;
}
.row2 {
    margin: 0 5%;
	font-family: 'Titillium Web', sans-serif !important;
    font-size: 18px;
}
.image {
    display: flex;
    justify-content: center;
}

.row h4 {
    
font-family: 'Titillium Web', sans-serif;
    font-size: 22px;
	text-align: center;
	text-transform:uppercase;
	font-weight:600;
}

.mobile-image { display: none;}

/* responzive */

@media only screen and (max-width: 500px) {
.vidbg-container video { display: none; }

.vidbg-container {background-color:#666; background-image:url(https://www.swn-schody.cz/wp-content/uploads/2017/05/tabletbg.gif)!important;}
.site-header .container {
		margin: 0px;
		padding: 0px;
		width:100%;}
		
.btn-menu {
    color: #333;
	line-height: 3;
}
.vocilkova { 
	margin-right: 50px;
	text-align:right;
	}
.vocilkova-img { 
	max-width: 150px; 
	float: right; 
	margin-right: 50px; 
	padding-right: 0px;}
	
.middle {
	margin: auto;
	padding: 0 10px;
		}
		
.middle-form {
	margin: auto;
	padding: 0 10px
		}
		
.text-left { 
	padding-left: 0px;
	}
.nadpis-grey {
	padding-left: 0px;	}
	
.no-padding {
	padding-left: 0px;
	padding-right: 0px;
	min-height:calc(48vh);
	overflow: hidden;
	}
	
.text-con {
	display: table;
	width: 100%;
	min-height:calc(48vh);
	}
.white {
	font-size: 14px;
	}
	
.site-branding, .btn-menu {
    text-align: center;
    width: 48%;
}	

.wpcf7-text {
	display:block;
	width: 90%;
	}

}

@media only screen and (max-width: 750px) {
	
	.btn-menu {
    color: #333;
	line-height: 3;
	
}

.no-padding {
	padding-left: 0px;
	padding-right: 0px;
	min-height:calc(48vh);
	overflow: hidden;
	}
	
.text-con {
	display: table;
	width: 100%;
	min-height:calc(48vh);
	}
	
.white {
	font-size: 14px;
	}
	
.site-branding, .btn-menu {
    text-align: right;
    width: 50%;
}	

.text-left {
	margin-left: 30px;
	margin-right: 30px;
	width: 80%;}

.text-right {
	margin-left: 30px;
	margin-right: 30px;
	}
	
#model-container { 
	display: none;
	}
	
.mobile-image { display: block !important;
text-align:left;}	
	
	
}


@media handheld
{

#model-container { 
	display: none;
	}
	
	
	
	}

/* Vypnuti videa pro landscape mobily */

@media only screen and (max-width: 822px) 
{
.vidbg-container video { display: none; }

.vidbg-container {background-color:#666; background-image:url(https://www.swn-schody.cz/wp-content/uploads/2017/05/tabletbg.gif)!important;}

}

/* feedback form */
@media only screen and (max-width: 600px) {


#post-3062 > div.row.pok-partners > div > div > div:nth-child(2) > div:nth-child(2) > ul > li { 
	margin: 0px!important;
	padding: 15px 8px;
	width: 45%!important;
	
}

#GmediaGallery_93 > div {
	width: 100%!important;
	padding: 0px 0px 0px 15px!important;

}

#GmediaGallery_93 > div > div {
	width: 100%!important;

}

#GmediaGallery_93 .gmPhantom_MobileView .gmPhantom_ThumbContainer, #GmediaGallery_93 .gmPhantom_MobileView .gmPhantom_LoadMore {
    width: 42%!important;
    height: 135px;
}

.nf-form-cont .one-fourth {

    width: 100%!important;


}

#nf-field-140-wrap {

    margin-left: 0px!important;

}

.nf-form-cont .one-half, .three-sixths, .nf-form-cont .two-fourths {

    width: 100%!important;

}

#GmediaGallery_86 > .gmPhantom_MobileView { 
	padding: 20px 0px!important;
	width: 100%!important;
}

#GmediaGallery_86 > div > div {
	margin: 0 auto!important;
	
}

}

@media only screen and (min-width: 601px) {


.nf-form-cont .one-fourth {

    width: 50%!important;


}

#nf-field-140-wrap {

    margin-left: 20px!important;

}

.nf-form-cont .one-half, .nf-form-cont .three-sixths, .nf-form-cont .two-fourths {

    width: 100%!important;

}
#GmediaGallery_86 > .gmPhantom_Container { 
	padding: 20px 0px 20px 54px!important;
	width: 100%!important;
}

}

#GmediaGallery_86 > div:nth-child(1) > div:nth-child(1)::before{
content: " Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam luctus malesuada dui ac dignissim. Proin at diam luctus, lacinia ligula nec, porta felis. Duis nec suscipit urna. Sed interdum magna id varius accumsan. Duis pretium massa enim, in convallis nisl eleifend sit amet. Cras euismod non nisi eu tempor. Vestibulum bibendum massa commodo nunc faucibus, in pellentesque libero bibendum. Fusce a odio eros. ";

display: block !important;
width: 50% !important;
float: left;
background:#fff;
z-index: 26;
padding: 10px;

}
//*gallery hacks*//

#GmediaGallery_90 > div > div > div:nth-child(3){
display:none!important;
}